*+HTML #searchBox INPUT.sword { /* IE 7 Hacks */
		height:15px;
		padding: 0 3px;
		margin-top: 0px;
	}

	#searchBox DIV {
		float:left;
		margin:0px;padding:0px;
	}

	#searchBox {
		height:15px;
		margin-top:1px;
	}

	#searchBox .orcsearchbox {
		height:15px;
		border:1px solid white;
	}	
	#searchBox INPUT.sword {
		margin-top:1px;
		margin-left:3px;
		border:solid 1px #BDC0C9;
		width:116px;
/*	height:17px; rm brba1001 2012-01-12 */
		max-height:17px;
		font-size:10px;
	}
		
	#searchBox .submitBtn {
		height:17px;
		width:16px;
		margin-top:1px; /* FF FIX */
		margin-left:3px;
		_margin-top:2px;
	}

	#searchBox .searchPrefix {
		margin-top:5px;
		margin-right:2px;
	}

	 .tx-orcasearch-pi1 {
		font-size: 12px;
		font-family: Arial;
		color: red;
		margin-top: 43px;
		margin-left: 15px;
	 }
	 .orcasearch_toptext {
		background-color:#1A6DAF;
		background-image:url('/fileadmin/images/bg_is_searchTop.jpg');
		background-repeat:no-repeat;
		margin-top:5px;
		width:383px;
		height:73px; 
	}
	 .orcasearch_toptext DIV {
		padding:20px 80px 10px 10px;
		color: #FFFFFF;
	 }
	.orcasearch_suche {
		width:373px;
		_width:383px;
		height:40px; 
		background-color:#F4F7FA;
		
		padding:25px 0px 2px 10px;
		margin-bottom:22px;
	}
	
	* HTML 	.orcasearch_suche  {
	 	padding:25px 0px 25px 9px;
	}
	
	.orcasearch_lsearch {
		float: left;
		padding-right: 7px;
		margin-top:0px;
	 }
	.orcasearch_formular {
		float: left;
	}	
	.orcasearch_formular INPUT.searchkey {
	float:left;
		height:13px;
		width:116px;
		border:1px solid #BEC1C7;
	
		font-size:10px;	 
		text-indent:5px;
		line-height:12px;
		/* IE 6 Hacks */
		_height:17px;
		
	}
	.orcasearch_formular FORM {padding:0;margin:0;}
	.orcasearch_formular INPUT.searchbutton {
	float:left;
		border:1px solid #BEC1C7;
		background:none;
		background-image:url('/fileadmin/images/bg_is_searchbox_button.gif');
		background-position:0px 0px
		background-repeat:no-repeat;
		font-size:10px;
		font-family:Verdana, sans-serif;
		width:16px;
		height:17px;
	
		margin-left:5px;
	}
	
	* HTML .orcasearch_formular INPUT.searchbutton {
	 background-position:-1px -1px;
    
	}	
	
	.tx_orcasearch_result_pager {
		float:right;
		margin-right: 11px;
		height:20px; 
	
		margin-bottom:5px;
		color: #C32100;
	}
	
	* HTML .tx_orcasearch_result_pager {
	   margin-right:6px;
     	
	}
  
  .tx_orcasearch_result_pager * {
      vertical-align:middle !important;
      padding-bottom:2px;
   }	
	.tx_orcasearch_result_pager A {
		text-decoration: none !important;
	
	}
	
	.tx_orcasearch_result_pager IMG {
	 margin-right:4px; padding-bottom:0px;vertical-align:bottom;
  }
	
	
	
	
	
	.orcasearch_result {
		padding:0px 40px 0 0px;
	}
	.orcasearch_result_text {
		padding: 9px 15px 21px 9px;
		line-height: 16px;
	}
	
		.tx_orcasearch_result_items {
      margin:0;padding:0;
      padding-top:20px;
      margin-bottom:0px;
    }

	/*
	.tx_orcasearch_result_item {
		padding-bottom: 20px;
		width: 380px;
	}
	.result_item_titel {
		float: left;
		background: url('/fileadmin/images/pages.gif') 1px -4px no-repeat;
		width: 300px;
		display: block;
	}
	.result_item_titel A {
		padding-left:17px;
		font-size: 11px;
		display:block;
	}
	.result_item_titel A:hover, 
	.result_item_titel A:visited, 
	.result_item_titel A:active, 
	.result_item_titel A:link  { 
		text-decoration: underline;
		color: #000066;
		font-weight: bold;
	}
	.result_item_prozent {
		float:right;
		width: 30px;
		font-size:11px;
	}
	.result_item_desc {
		font-style: italic;
		font-size: 11px;
		color: #69707B;
		padding-top: 5px;
		padding-left: 17px;
		padding-bottom: 5px;
		display: block;
		width: 320px;
	}
	*/

	.tx_orcasearch_word_highlite {
		background-color: #FFFF66;
	}
	.result_item_desc {
		width: 325px;
		padding-left: 2px;
		font-size:11px;
		font-style: italic;
		padding-top: 5px;
		padding-left: 17px;
		padding-bottom: 15px;
	}
	.result_item_titel {
		padding-left: 2px;
		width: 325px;
		background: url('/fileadmin/images/pages.gif') 0px -5px no-repeat;
	}
	.result_item_titel DIV A {
		padding-left:15px;
		display: block;
	}
	.result_item_titel DIV A:hover, 
	.result_item_titel DIV A:visited, 
	.result_item_titel DIV A:active, 
	.result_item_titel DIV A:link  { 
		text-decoration: underline;
		font-size: 11px;
		color: #000066;
		font-weight: bold;
	}
	.result_item_desc STRONG {
		background-color: #FFFF66;
		font-size: 11px;
	}
	.result_item_prozent {
		font-size: 11px;
		text-align: right;
	}
